"Hungary" = "Maďarsko";
"Vietnam" = "Vietnam";
"New Caledonia" = "Nová Kaledonie";
"Burundi" = "Burundi";
"The Gambia" = "Gambie";
"Andorra" = "Andorra";
"Guinea" = "Guinea";
"Togo" = "Togo";
"Eritrea" = "Eritrea";
"Zambia" = "Zambie";
"China" = "Čína";
"Syria" = "Sýrie";
"Mongolia" = "Mongolsko";
"Thailand" = "Thajsko";
"Netherlands" = "Nizozemsko";
"India" = "Indie";
"Sudan" = "Súdán";
"Nicaragua" = "Nikaragua";
"Tanzania" = "Tanzanie";
"Algeria" = "Alžírsko";
"Grenada" = "Grenada";
"Venezuela" = "Venezuela";
"Dominican Republic" = "Dominikánská republika";
"Turkey" = "Turecko";
"New Zealand" = "Nový Zéland";
"Serbia" = "Srbsko";
"Japan" = "Japonsko";
"Monaco" = "Monako";
"Finland" = "Finsko";
"Paraguay" = "Paraguay";
"Lithuania" = "Litva";
"Suriname" = "Surinam";
"Dominica" = "Dominika";
"Mauritania" = "Mauretánie";
"Armenia" = "Arménie";
"Panama" = "Panama";
"Bosnia and Herzegovina" = "Bosna a Hercegovina";
"Cambodia" = "Kambodža";
"Azerbaijan" = "Ázerbájdžán";
"Gabon" = "Gabon";
"Macedonia" = "Makedonie";
"Tonga" = "Tonga";
"Bhutan" = "Bhútán";
"Saint Vincent and the Grenadines" = "Svatý Vincenc a Grenadiny";
"Lebanon" = "Libanon";
"Hong Kong" = "Hongkong";
"Falkland Islands" = "Falklandské ostrovy";
"Myanmar" = "Myanmar";
"Peru" = "Peru";
"Isle of Man" = "Ostrov Man";
"Liberia" = "Libérie";
"Oman" = "Omán";
"Ethiopia" = "Etiopie";
"Vanuatu" = "Vanuatu";
"Romania" = "Rumunsko";
"Vatican" = "Vatikán";
"Nepal" = "Nepál";
"Norway" = "Norsko";
"Niger" = "Niger";
"South Sudan" = "Jižní Súdán";
"Turkmenistan" = "Turkmenistán";
"Germany" = "Německo";
"Comoros" = "Komory";
"French Polynesia" = "Francouzská Polynésie";
"Serbia and Montenegro" = "Srbsko a Černá Hora";
"Belgium" = "Belgie";
"Somalia" = "Somálsko";
"Albania" = "Albánie";
"Botswana" = "Botswana";
"Faroe Islands" = "Faerské ostrovy";
"Solomon Islands" = "Šalamounovy ostrovy";
"Republic of the Congo" = "Kongo (Brazaville)";
"Cuba" = "Kuba";
"Brunei Darussalam" = "Brunej";
"Guyana" = "Guyana";
"Nauru" = "Nauru";
"North Korea" = "Severní Korea";
"El Salvador" = "Salvador";
"Honduras" = "Honduras";
"Moldova" = "Moldavsko";
"Taiwan" = "Tchaj-wan";
"Equatorial Guinea" = "Rovníková Guinea";
"Chile" = "Chile";
"Bermuda" = "Bermudy";
"Uzbekistan" = "Uzbekistán";
"Liechtenstein" = "Lichtenštejnsko";
"Argentina" = "Argentina";
"Libya" = "Libye";
"Tajikistan" = "Tádžikistán";
"Costa Rica" = "Kostarika";
"Canada" = "Kanada";
"Italy" = "Itálie";
"Qatar" = "Katar";
"Mexico" = "Mexiko";
"Réunion" = "Réunion";
"Malaysia" = "Malajsie";
"Cameroon" = "Kamerun";
"Slovakia" = "Slovensko";
"Cayman Islands" = "Kajmanské ostrovy";
"Israel" = "Izrael";
"Iran" = "Írán";
"Micronesia" = "Mikronésie";
"San Marino" = "San Marino";
"Poland" = "Polsko";
"Maldives" = "Maledivy";
"Cyprus" = "Kypr";
"Uruguay" = "Uruguay";
"Palau" = "Palau";
"Belarus" = "Bělorusko";
"Bangladesh" = "Bangladéš";
"Nigeria" = "Nigérie";
"Russia" = "Rusko";
"Ireland" = "Irsko";
"Croatia" = "Chorvatsko";
"Macau" = "Macao";
"Timor-Leste" = "Východní Timor";
"Brazil" = "Brazílie";
"Barbados" = "Barbados";
"Democratic Republic of the Congo" = "Kongo (Kinshasa)";
"Colombia" = "Kolumbie";
"Portugal" = "Portugalsko";
"Bolivia" = "Bolívie";
"Pakistan" = "Pákistán";
"Mali" = "Mali";
"Ghana" = "Ghana";
"Saint Martin" = "Svatý Martin";
"Sri Lanka" = "Šrí Lanka";
"Iraq" = "Irák";
"Congo" = "Kongo";
"South Africa" = "Jihoafrická republika";
"Kuwait" = "Kuvajt";
"Puerto Rico" = "Portoriko";
"Cape Verde" = "Kapverdy";
"Latvia" = "Lotyšsko";
"Fiji" = "Fidži";
"Palestinian Territories" = "Palestinská autonomie";
"Martinique" = "Martinik";
"Iceland" = "Island";
"Czech Republic" = "Česká republika";
"Switzerland" = "Švýcarsko";
"South Georgia and South Sandwich Islands" = "Jižní Georgie a Jižní Sandwichovy ostrovy";
"Singapore" = "Singapur";
"Guinea-Bissau" = "Guinea-Bissau";
"Austria" = "Rakousko";
"Namibia" = "Namibie";
"Mauritius" = "Mauricius";
"Benin" = "Benin";
"Afghanistan" = "Afghánistán";
"Swaziland" = "Svazijsko";
"Bahrain" = "Bahrajn";
"Chad" = "Čad";
"United States" = "Spojené státy";
"Angola" = "Angola";
"Papua New Guinea" = "Papua-Nová Guinea";
"United Arab Emirates" = "Spojené arabské emiráty";
"Kazakhstan" = "Kazachstán";
"Spain" = "Španělsko";
"Guatemala" = "Guatemala";
"U.S. Virgin Islands" = "Americké Panenské ostrovy";
"Ukraine" = "Ukrajina";
"Philippines" = "Filipíny";
"Saint Lucia" = "Svatá Lucie";
"South Korea" = "Jižní Korea";
"Djibouti" = "Džibutsko";
"Jamaica" = "Jamajka";
"Slovenia" = "Slovinsko";
"The Bahamas" = "Bahamy";
"Samoa" = "Samoa";
"Luxembourg" = "Lucembursko";
"Tuvalu" = "Tuvalu";
"Sao Tome and Principe" = "Svatý Tomáš a Princův ostrov";
"Senegal" = "Senegal";
"Estonia" = "Estonsko";
"Seychelles" = "Seychely";
"Saudi Arabia" = "Saúdská Arábie";
"Saint Helena" = "Svatá Helena";
"Trinidad and Tobago" = "Trinidad a Tobago";
"Morocco" = "Maroko";
"Greece" = "Řecko";
"Antigua and Barbuda" = "Antigua a Barbuda";
"Georgia" = "Gruzie";
"Kenya" = "Keňa";
"Tunisia" = "Tunisko";
"Malta" = "Malta";
"Saint Barthélemy" = "Svatý Bartoloměj";
"Saint Kitts and Nevis" = "Svatý Kryštof a Nevis";
"Marshall Islands" = "Marshallovy ostrovy";
"Laos" = "Laos";
"Ecuador" = "Ekvádor";
"Yemen" = "Jemen";
"Belize" = "Belize";
"Malawi" = "Malawi";
"Sweden" = "Švédsko";
"Greenland" = "Grónsko";
"Jordan" = "Jordánsko";
"Zimbabwe" = "Zimbabwe";
"France" = "Francie";
"Mozambique" = "Mozambik";
"Egypt" = "Egypt";
"United Kingdom" = "Velká Británie";
"Lesotho" = "Lesotho";
"Australia" = "Austrálie";
"Uganda" = "Uganda";
"Kyrgyzstan" = "Kyrgyzstán";
"Denmark" = "Dánsko";
"Central African Republic" = "Středoafrická republika";
"Sierra Leone" = "Sierra Leone";
"Montenegro" = "Černá Hora";
"Kiribati" = "Kiribati";
"Burkina Faso" = "Burkina Faso";
"Guadeloupe" = "Guadeloupe";
"Indonesia" = "Indonésie";
"Madagascar" = "Madagaskar";
"Côte d’Ivoire" = "Pobřeží slonoviny";
"Rwanda" = "Rwanda";
"Haiti" = "Haiti";
"Bulgaria" = "Bulharsko";
